@charset "UTF-8";
@import "base.css";
h1,h2,h3,h4,h5,h6,input,button,textarea,select,p,blockquote,th,td,pre,address,li,dt,dd {
	font-size: 14px;
	 -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
    display: block;
}

a { color:#000; }
a:hover,
a:active { color: #000; text-decoration: none; }
a:visited {
}

a img:hover{opacity:0.8;}
a img.no-hover:hover{opacity:1;}

table {
	width:100%
}

p { margin: 0 0 1.5em; }

p, dd, td, th, li {
	line-height: 1.8em;
}
#totop {
    position: fixed;
    bottom: 60px;
	right: 50px;
    z-index: 1000;
	margin-bottom:0;
}
.bold {font-weight:bold;}
.fl {float:left;}
.fr {float:right;}

* {
	box-sizing: border-box;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
	font-family: 'Arial', sans-serif;
}
img {
	max-width: 100%;
}
#wrapper{
	min-width: 1170px;
	overflow: hidden;
}
.container{
	position: relative;
	width: 1170px;
	margin: 0 auto;
}
img{
	max-width: 100%;
}
/*header*/
.h-top {
    background: #000;
    padding: 5px 0;
}
.h-txt {
	color: #fff;
	text-decoration: none;
	font-size: 11px;
	transition: all 0.5s ease;
	position: relative;
}
.h-top .container {
	display: flex;
	justify-content: space-between;
}
.h-top ul {
	display: flex;
}
.h-top li {
	position: relative;
	margin-right: 30px;
	cursor: pointer;
}
.h-icon {
	background: url(../images/ico-01.png) no-repeat center;
	width: 16px;
	height: 18px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px;
}
.h-top ul:nth-child(1) li:nth-child(2) .h-icon {
	background: url(../images/ico-02.png) no-repeat center;
}
.h-top ul:nth-child(2) li:nth-child(1) .h-icon {
	background: url(../images/ico-03.png) no-repeat center;
}
.h-top ul:nth-child(2) li:nth-child(2) .h-icon {
	background: url(../images/ico-04.png) no-repeat center;
}
.h-top ul:nth-child(2) li:nth-child(3) .h-icon {
	background: url(../images/ico-05.png) no-repeat center;
}
.logo {
    border-bottom: 1px solid #e2e2e2;
    line-height: 0;
    text-align: center;
	margin: 0;
	font-size: 0;
}
.h-main .container {
	width: 950px;
}
.gnavi {
    display: flex;
    justify-content: center;
	margin: 25px 0;
	transition: all 0.2s ease;
	text-transform: uppercase;
}
.gnavi > li {
    margin: 0 20px;
}
.gnavi > li > a {
	text-decoration: none;
	display: block;
    border: 1px solid #fff;
    padding: 2px 20px;
}
.gnavi > li > a:hover, .gnavi > li.active > a {
    border: 1px solid #e2e2e2;
}
.submenu {
    position: fixed;
    width: 100%;
    left: 0;
    margin-top: 10px;
    z-index: 9999;
	background: #fff;
	padding: 30px 0 30px;
	border-top: 1px solid #eaeaea;
	height: calc(100% - 189px);
	display: none;
	overflow: auto;
}
body.noscroll {
    overflow-y: hidden;
    padding-bottom: 200px;
	padding-right: 16px;
}
.submenu.show {
    display: block;
	padding-right: 16px;
}
.submenu ul {
    display: flex;
    justify-content: space-between;
}
.sub-item {
	width: 20%;
}
.sub-ttl {
    margin: 0;
	font-size: 14px;
}
.sub-item a {
	display: block;
	text-decoration: none;
}
.sub-item .b01-img {
	margin: 0 0 5px;
}
.subclose {
    width: 100%;
    text-align: center;
    margin: 50px 0;
    padding: 10px;
    border-top: 1px solid #eaeaea;
    font-weight: bold;
}
.subclose span {
	cursor: pointer;
}
.subclose span:after {
    border: solid #777;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
	content: '';
	position: relative;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
	vertical-align: middle;
	margin-left: 10px;
}
.subclose span:hover:after {
	border-color: #000;
}
.subnavi {
    position: absolute;
    min-width: 200px;
    background: #fff;
    z-index: 9999;
    border: 1px solid #eaeaea;
    margin-top: 10px;
	display: none;
}
.subnavi a {
	display: block;
	text-decoration: none;
	padding: 10px 20px;
	border-bottom: 1px solid #eaeaea;
}
.subnavi a:hover {
	background: #eaeaea;
}
.subcate-ttl {
    margin: 0 20px 0 0;
}
.subcate-ttl a {
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
}
.subcate-ttl {
    margin: 0 20px 0 0;
}
.submenu .container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.subcate-img {
	line-height: 0;
	margin: 0 0 5px;
}
.subcate {
	width: 30%;
    margin: 0 0 20px;
	text-align: center;
}
#header.fixed .submenu {
    margin-top: 10px;
    height: calc(100% - 87px);
}
#header.fixed {
    position: fixed;
    z-index: 999;
    background: #fff;
    width: 100%;
    left: 0;
    top: 0;
	border-bottom: 1px solid #eaeaea;
}
#header.fixed .h-top li .h-txt {
    display: none;
}
.logofix {
	opacity: 0;
    position: absolute;
    top: -30px;
    width: 80px;
	left: 50%;
	margin-left: -40px;
	transition: all 0.2s ease;
}
#header.fixed .logofix {
	opacity: 1;
}
.logonofix {
    display: inline-block;
    padding: 20px 0;
	transition: all 0.2s ease;
}
#header.fixed .logonofix {
	height: 0;
	padding: 0;
	overflow: hidden;
}
#header.fixed .logo {
	border:  none;
}
#header.fixed .gnavi {
    margin: 10px 0;
}
.h-lang {
    position: absolute;
    min-width: 100%;
    text-align: center;
	z-index: 9999;
	display: none;
	margin-top: 5px;
	border: 1px solid #eaeaea;
}
.h-lang p {
	margin: 0;
	line-height: 1.3em;
}
.h-lang a {
	display: block;
	background: #fff;
	text-decoration: none;
	border-bottom: 1px solid #eaeaea;
	padding: 3px 10px;
}
.h-lang a:hover {
	opacity: 0.8;
}
.h-login, .h-seach {
    position: absolute;
    background: #fff;
    padding: 10px;
	z-index: 9999;
	display: none;
	margin-top: 5px;
	border: 1px solid #eaeaea;
}
.h-login input, .h-seach input {
	width: 200px;
	border: 1px solid #eaeaea;
	padding: 5px;
	font-size: 12px;
	text-transform: uppercase;
	margin: 0 0 5px;
}
.h-login button, .h-login a {
	background: #eaeaea;
	border: none;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 15px;
	margin-right: 5px;
	text-decoration: none;
}
.h-seach {
	right: 0;
	margin-right: -100px;
}
.h-seach button {
    position: absolute;
    border: none;
    background: none;
    right: 15px;
    top: 15px;
}
.h-seach button:before {
    position: relative;
	display: inline-block;
	vertical-align: middle;
    font-size: 14px;
	left: 0;
	top: 0;
    content: "\e003";
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #000;
}
.slideshow p {
	line-height: 0;
	margin: 0;
}
.slick-dots {
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
}
.slick-dots li {
	display: inline-block;
}
.slick-dots li button {
    width: 9px;
    height: 9px;
    background: #fff;
    border-radius: 50%;
    text-indent: -50000px;
    cursor: pointer;
    margin: 0 5px;
    border: 1px solid #fff;
	outline: none;
}
.slick-dots li.slick-active button, .slick-dots li button:hover {
	background: none;
}
.box01 {
	background: url(../images/b01-bg.png) no-repeat right 20%;
	padding: 60px 0;
}
#content h3 {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    position: relative;
	border-bottom: 1px solid #e2e2e2;
	padding: 0 0 30px;
	margin: 0 auto 30px;
	width: 960px;
}
#content h3:after, #content h3:before {
    content: '';
    position: relative;
    display: inline-block;
    width: 15px;
    height: 3px;
    background: #ce825d;
    vertical-align: middle;
    margin: 0 20px;
}
.tabs{
	margin: 0 0 50px;
	padding: 0px;
	list-style: none;
	text-align: center;
}
.tabs li{
	background: none;
	display: inline-block;
	cursor: pointer;
    border: 1px solid transparent;
    padding: 2px 20px;
}
.tabs li.current{
    border: 1px solid #e2e2e2;
}
.tab-content{
	display: none;
}
.tab-content.current{
	display: inherit;
}
.b01-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.b01-item {
    width: 32%;
	margin: 0 0 40px;
}
.b01-img {
	border: 1px solid #c7c6c6;
	line-height: 0;
}
.b01-img img {
	width: 100%;
}
.b01-item a {
	display: block;
	text-decoration: none;
}
.b01-ttl {
    font-size: 28px;
    margin: 0;
    line-height: 1.3em;
}
.box-more {
	font-size: 11px;
	font-weight: 900;
	margin: 0;
}
.box02 {
	background: url(../images/b02-bg.jpg) no-repeat center;
	height: 590px;
	background-size: cover;
	background-attachment: fixed;
	padding: 50px 0 80px;
}
#content .box02 h3 {
	border: none;
	color: #fff;
}
.b02-list {
	margin: 0 -15px;
}
.b02-item {
	margin: 0 15px;
	background:#fff; 
}
.b02-img {
	line-height: 0;
	margin: 0 0 15px;
}
.b02-img img {
	width: 100%;
}
.b02-item a {
	display: block;
	text-decoration: none;
}
.b02-ttl {
	font-size: 19px;
	padding: 0 15px;
	margin: 0;
}
.b02-item .box-more {
	margin: 0 15px 20px;
	color: #333;
}
.footer01 {
	padding: 40px 0 0;
}
.f01-ttl {
	font-size: 20px;
	margin: 0 0 15px;
}
.f01-box {
    display: flex;
    justify-content: space-between;
	border-bottom: 1px solid #e2e2e2;
	padding: 0 0 30px;
}
.f01-ico a {
    width: 30px;
    height: 30px;
    text-decoration: none;
    font-size: 20px;
    border-radius: 50%;
    border: 1px solid #000;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    padding: 4px;
	margin-right: 15px;
}
.f01-ico a:nth-child(1):hover {
	color: #fff;
	border-color: #3B5998;
	background: #3B5998;
}
.f01-ico a:nth-child(2):hover {
	color: #fff;
	border-color: #55ACEE;
	background: #55ACEE;
}
.f01-ico a:nth-child(3):hover {
	color: #fff;
	background: #3B5998;
	border-color: #3B5998;
}
.f01-ico a:nth-child(4):hover {
	color: #fff;
	background: #bb0000;
	border-color: #bb0000;
}
.f01-lettet {
    position: relative;
}
.f01-lettet input {
    border: none;
    border-bottom: 1px solid #e1e1e1;
    padding: 0 0 10px;
    font-size: 11px;
    min-width: 300px;
	outline: 0;
}
.f01-lettet button {
    position: absolute;
    right: 0;
    top: -2px;
    margin-top: 5px;
    margin-bottom: 10px;
    width: 20px;
    height: 20px;
    background: none;
    border: none;
	cursor: pointer;
}
.f01-lettet button:after {
    position: absolute;
    font-size: 18px;
	left: 0;
	top: 0;
    content: "\e171";
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-slide img {
	width: 100%;
}
.f01-form, .f01-social {
    border-left: 1px solid #eaeaea;
    padding-left: 40px;
}
.f01-ico {
	margin: 0;
}
.f01-txt {
    text-align: center;
    margin: 0;
    font-size: 28px;
    font-weight: bold;
    padding: 20px 0;
}
.copyright {
    background: #000;
    color: #fff;
	padding: 12px 0;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
.copyright a {
	color: #fff;
	text-decoration: none;
}
.f01-add p:not(.f01-ttl) {
	margin: 0 0 5px;
	font-size: 11px;
}
.f01-add p:before {
    position: relative;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
    font-size: 14px;
	left: 0;
	top: 0;
    content: "\e182";
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #7b7b7b;
	text-shadow: rgb(255, 255, 255) 1px 0px 0px, rgb(255, 255, 255) 0.540302px 0.841471px 0px, rgb(255, 255, 255) -0.416147px 0.909297px 0px, rgb(255, 255, 255) -0.989992px 0.14112px 0px, rgb(255, 255, 255) -0.653644px -0.756802px 0px, rgb(255, 255, 255) 0.283662px -0.958924px 0px, rgb(255, 255, 255) 0.96017px -0.279415px 0px;
}
.f01-add p:nth-child(2):before, .f01-add p:nth-child(1):before {
	display: none;
}
.f01-add .fa-map-marker {
    font-size: 16px;
    margin-right: 10px;
    color: #7b7b7b;
	text-shadow: rgb(255, 255, 255) 1px 0px 0px, rgb(255, 255, 255) 0.540302px 0.841471px 0px, rgb(255, 255, 255) -0.416147px 0.909297px 0px, rgb(255, 255, 255) -0.989992px 0.14112px 0px, rgb(255, 255, 255) -0.653644px -0.756802px 0px, rgb(255, 255, 255) 0.283662px -0.958924px 0px, rgb(255, 255, 255) 0.96017px -0.279415px 0px;
}
.f01-add p:nth-child(4):before {
	content: "\e135";
}
.f01-box > div {
    width: 30%;
}
.f01-box > div:nth-child(1) {
    width: 36%;
}





/*----------------------------------------------------------------------*/
.navsp, .sp {
	display: none;
}
.pc {
	display: block;
}
@media (max-width:768px) {
.sp {
	display: block;
}
.pc {
	display: none;
}
#wrapper {
    width: 100%;
	min-width: 100%;
}
.container {
    width: 100%;
    padding: 0 3%;
}
.logo {
    border: none;
    width: 100%;
}
#content h3 {
    width: 100%;
    padding: 0 0 20px;
    font-size: 19px;
}
.h-txt {
	display: none;
}
.h-icon {
    margin: 0 5px;
}
.h-top li {
	margin: 0;
}
.h-main .container {
    width: 100%;
}
.logonofix {
    display: none;
}
.logofix {
    opacity: 1;
}
#header {
    position: fixed;
    z-index: 999;
    width: 100%;
    background: #fff;
    top: 0;
    left: 0;
}
.slideshow {
    margin-top: 70px;
}
.navsp {
    display: block;
    cursor: pointer;
    background: #007ac3;
    width: 45px;
    padding: 12px 5px;
    height: 50px;
    margin-top: 0;
	margin-left: 10px;
	margin-right: 3%;
}
span.icon-bar {
	background: #fff;
	width: 100%;
	height: 3px;
	display: block;
	margin: 5px 0;
}
.h-comname {
    display: none;
}
.gnavi {
    width: 100%;
    background: rgba(255,255,255,0.9);
	height: 100%;
    padding: 0;
    display: none;
    text-align: left;
    position: fixed;
    z-index: 999;
    left: 0;
    margin-top: 0;
}
.gnavi li a, .gnavi li span {
    padding: 9px 20px;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	border-radius: 0;
}
.gnavi > li.over > span:after {
    position: relative;
    left: 0;
    margin-left: 10px;
    border-color: #fff;
    bottom: 4px;
}
.gnavi li {
    float: none;
    width: 100%;
	height: auto;
	margin: 0;
}
.gnavi li.active a, .gnavi li:hover a {
    background: #eaeaea;
}
.submenu {
    margin: 0;
    padding: 0;
}
.submenu .container {
	padding: 0;
}
.subcate-ttl a {
    width: 100%;
}
.subcate-ttl {
	margin: 0;
}
.gnavi .submenu a {
	padding-left: 40px;
	position: relative;
	text-align: left;
}
.gnavi .submenu a:before {
    position: absolute;
    content: '';
    display: inline-block;
    border: solid #000;
    border-width: 0 1px 1px 0;
    padding: 3px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 50%;
    left: 20px;
    margin-top: -3px;
}
.subclose {
    display: none;
}
.submenu {
    margin: 0;
    padding: 0;
    height: auto;
	position: relative;
}
.b01-ttl {
    font-size: 20px;
}
.b01-img {
    margin: 0 0 15px;
}
.box01 {
    padding: 40px 0;
}
.box02 {
    padding: 40px 0;
	height: auto;
}
.b02-ttl {
    font-size: 16px;
}
.footer01 {
    padding: 30px 0 0;
}
#content h3:after, #content h3:before {
    margin: 0 10px;
}
.h-login, .h-seach {
    right: 0;
}
/* MENU-ICON */
.menu-icon {
    width: 100%;
    height: 35px;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    color: #000;
    font-size: 13px;
    z-index: 99999;
    padding-top: 10px;
}
.menu-icon span {
	display: block;
	margin: 0 auto;
	width: 40px;
	height: 3px;
	background-color: #000;
	-webkit-transition-duration: 0;
	-moz-transition-duration: 0;
	-ms-transition-duration: 0;
	-o-transition-duration: 0;
	transition-duration: 0;
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
	top: 6px;
	position: relative;
}
.menu-icon span::after, .menu-icon span::before {
	display: block;
	content: '';
	position: absolute;
	width: 40px;
	height: 3px;
	background-color: #000;
	-webkit-transition-property: margin, -webkit-transform;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0;
	-moz-transition-delay: 0.2s, 0;
	-ms-transition-delay: 0.2s, 0;
	-o-transition-delay: 0.2s, 0;
	transition-delay: 0.2s, 0;
}
.menu-icon span::before {
	margin-top: -8px;
}
.menu-icon span::after {
	margin-top: 8px;
}
.menu-icon.active span {
	background-color: transparent;
}
.menu-icon.active span::before, .menu-icon.active span::after {
	margin-top: 0px;
	-webkit-transition-delay: 0, 0.2s;
	-moz-transition-delay: 0, 0.2s;
	-ms-transition-delay: 0, 0.2s;
	-o-transition-delay: 0, 0.2s;
	transition-delay: 0, 0.2s;
}
.menu-icon.active span::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu-icon.active span::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.subnavi {
    position: relative;
    margin: 0;
}
.gnavi .subnavi a {
    position: relative;
    padding-left: 35px;
}
.subnavi a:after {
	position: absolute;
	content: '';
	border: solid black;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
	left: 15px;
	top: 50%;
	margin-top: -3px;
}
.subcate ul {
    display: none;
}
.f01-box > div:nth-child(1), .f01-box > div {
    width: 100%;
}
.subcate-img {
    display: none;
}
.subcate {
    width: 100%;
    margin: 0;
}
}
@media (max-width:640px) {
.b01-item {
    width: 48%;
	margin: 0 0 20px;
}
.tabs {
    margin: 0 0 20px;
}
.f01-box {
    flex-direction: column;
    align-items: center;
    border: none;
    padding: 0 0 10px;
}
.f01-form, .f01-social {
    text-align: center;
    border: none;
    padding: 0;
    margin-top: 20px;
    border-top: 1px solid #eaeaea;
    padding-top: 10px;
}
.footer02 .container {
    flex-direction: column;
    align-items: center;
}
.footer02 p {
    margin: 3px 0;
}
.f01-txt {
    font-size: 20px;
    padding: 10px 0;
}

}
@media (max-width:480px) {

}
@media (max-width:425px) {
.tabs li {
    padding: 2px 10px;
}
.b01-item {
    width: 100%;
}
}















@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}